@media (max-width: 600px) {
    body {        
        display: flex;
        margin: 0;
        padding: 0;
        flex-direction: column;
        background-color: #ffffff;
    }
    .top-bar {
        background-color: #7d7d7d;
        height: 15vw;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .logo {
        display: flex;
        justify-content: center;
        height: 15vw;
        background: #000000dc;
        width:100%;
        position: fixed;z-index: 998;
    }
    .logo img {
        margin: 4.5vw;
        width: 40vw;
        height: auto;
        box-shadow: 0rem 0rem 0.625rem rgba(0, 0, 0, 0);
    }
    .menu {
        background: #000000d9;
        width: 55%;
        position: fixed;
        top: 15vw;
        left: 0;
        bottom: 0;
        transition: transform 0.3s;
        display: none;
        z-index: 99999;
    }
    .menu.show {
        transform: translateX(0%);
        display: flex;
    }
    .menu-toggle {
        position: fixed;
        top: 5vw;
        left: 6vw;
        cursor: pointer;
        display: block;
        z-index: 9999;
    }   
    .menu-toggle span {
        display: block;
        width: 30px;
        height: 2px;
        background-color: #f0f0f0;
        margin-bottom: 6px;
    }
    .menu .menu-open-icon {
        position: absolute;
        top: 20px;
        right: 20px;
        cursor: pointer;
        font-size: 24px;
        color: #f0f0f0;
    }
    .menu.show .menu-toggle {
        display: none;
    }
    .menu.show .menu-close-icon {
        display: none;
    }
    .menu-close-icon {
        font-family: 'Montserrat', sans-serif;
        color: #f0f0f0;
        margin-left: 17vw;
    }
    a:-webkit-any-link {
        color: #f0f0f0;
        cursor: pointer;
        text-decoration: none;
    }
    ul {
        font-family: 'Montserrat', sans-serif;
        font-size: 1em;
        display: flex;
        list-style-type: disc;
        margin-block-start: 1em;
        margin-block-end: 1em;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        padding-inline-start: 40px;
        color: #f0f0f0;
        list-style: none;
        padding: 0;
        align-items: flex-start;
        flex-direction: column;
    }
    li {
        display: inline-flex;
        text-align: -webkit-match-parent;
        margin-top: 8vw;
        align-items: center;
        margin-left: 5vw;
        font-size: 5vw;
    }   
    li img {
        margin-right: 1vw;
    }
    .ads {
        display: flex;
        justify-content: center;
        width: 100%;
        position: static;
        background-color: #000;
    }
    .ads img {
        border-radius: 1vw;
        top: 4vw;
        height: 100%;
        width: 100%;
        box-shadow: 0rem 0rem 0.625rem rgba(0, 0, 0, 0.5);
    }
    .linha-gradiente {
        background: linear-gradient(to right,#000000, #f828ba, #1121ff, #11ffca, #49ff11, #f8ea28, #f82828, #000000);
        width: 100%;
        height: 0.5vw;
    }
    .linha-gradiente1 {
        background: linear-gradient(to right,#000000, #f828ba, #1121ff, #11ffca, #49ff11, #f8ea28, #f82828, #000000);
        width: 100%;
        height: 0.5vw;
        position: fixed;
    }
    .container {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column-reverse;
        position: initial;
        align-items: stretch;
        justify-content: space-evenly;
    }
    .container2 {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        position: initial;
        justify-content: space-evenly;
        background-color: #4f4f4f;
        padding-left: 0vw;
        padding-top: 6vw;
    }
    .image {
        width: auto;
        margin: 1vw;
    }
    .image img{
        width: 88vw;
        height: auto;
        margin-left: 5vw;
    }
    .imagedesk1 {
        display: none;
    }
    .imagemob1 {
        width: auto;
        margin: 1vw;
    }
    .imagemob1 img{
        width: 88vw;
        height: auto;
        margin-left: 5vw;
    }
    .imagemom {
        width: auto;
        margin: 1vw;
    }
    .image2 {
        width: auto;
        margin: 1vw;
        margin-block-end: 5vw;
    }
    .image2 img{
        width: 88vw;
        height: auto;
        margin-left: 5vw;
    }
    .left-image {
        width: 30vw;
        height: auto;
    }
    .right-image {
        width: 32vw;
        height: auto;
        margin-right: 5vw;
    }
    .apps1 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-content: space-around;
        flex-direction: row;
    }
    .apps {
        overflow-x: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: space-around;
        flex-direction: row;
    }
    .apps::-webkit-scrollbar {
        width: auto; /* Largura da barra de rolagem */
        height: 2.5vw
    }
    .apps::-webkit-scrollbar-track {
        background: #777777; /* Cor da trilha da barra de rolagem */
        border-radius: 1vw; /* Raio de borda para a trilha */
    }
    .apps::-webkit-scrollbar-thumb {
        background: #272727; /* Cor da thumb (arrastador) */
        border-radius: 1vw; /* Raio de borda para a thumb */
    }
    .left-images {
        width: auto;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        flex-direction: row;
        margin-left: 2vw;
    }
    .left-images img {
        margin: 1vw;
        width: 25vw;
        height: auto;
        border-radius: 3.5vw;
        box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
    }
    .right-images {
        overflow-x: auto;
        scroll-behavior: smooth;
        width: auto;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        flex-direction: row;
        margin-left: 5vw;
        padding-block-end: 6vw;
    }
    .right-images img {
        margin: 1vw;
        width: 30vw;
        height: auto;
        border-radius: 3.5vw;
        box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
    }
    .movie {
        display: none;
    }
    
    .scroll-container::-webkit-scrollbar {
        width: auto; /* Largura da barra de rolagem */
        height: 2.5vw
    }
    .scroll-container::-webkit-scrollbar-track {
        background: #777777; /* Cor da trilha da barra de rolagem */
        border-radius: 1vw; /* Raio de borda para a trilha */
    }
    .scroll-container::-webkit-scrollbar-thumb {
        background: #272727; /* Cor da thumb (arrastador) */
        border-radius: 1vw; /* Raio de borda para a thumb */
    }
    /* Estilizando a barra de rolagem */
    .scroll-container {
        overflow-x: auto;
        width: 100%;
        background-color: #4f4f4f;
        padding-top: 2vw;
        padding-block-end: 2vw;
        padding-left: 0.6vw;
        display: flex;
    }
    .line-category {
        width: fit-content; /* Ajusta a largura da div com base no conteúdo */
        white-space: nowrap; /* Impede quebrar a linha para os elementos filhos */
        display: flex;
        flex-wrap: nowrap;
        justify-content: flex-start;
        margin-left: 4vw;
    }
    .line-category img {
        margin: 2.4vw;
        width: 30vw;
        height: auto;
        border-radius: 3.5vw;
        box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
    }
    button {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 40px;
        height: 40px;
        font-size: 20px;
    }
    .line-images {
        overflow-x: auto;
        width: auto;
        display: flex;
        flex-wrap: nowrap;
        justify-content: flex-start;
        flex-direction: row;
        padding-top: 2vw;
        margin-left: 2vw;
    }
    .line-images img {
        margin: 3vw;
        width: 30vw;
        height: auto;
        border-radius: 3.5vw;
        box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
    }
    h1 {
        color: #313131;
        text-align: center;
        font-size: 5.5vw;
        font-family: 'Montserrat', sans-serif;
    }
    h2 {
        color: #f0f0f0;
        font-family: 'Montserrat', sans-serif;
        font-size: 1em;
        text-align: center;
    }
    p {
        color: #c7c7c7;
        text-align: center;
        font-size: 3vw;
        font-family: 'Montserrat', sans-serif;
        position: relative;
    }
    footer {
        background-color: black;
        height: 12vw;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
   }







   @media (min-width: 601px) {
    body {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        background-color: #ffffff;
    }
    .top-bar {
        background-color: #7d7d7d;
        height: 5vw;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .top {
        background: radial-gradient(circle at center, #2f2f2f 0%, #000 70%);
        border-bottom: 1px solid #AD33C4;
        filter: blur(5px);
        text-align: center;
        position: relative;
    }
    .logo {
        display: flex;
        justify-content: center;
        height: 5vw;
        background: #000000dc;
        width:100%;
        position: fixed;z-index: 998;
    }
    .logo img {
        margin: 1.3vw;
        width: 16vw;
        height: auto;
        box-shadow: 0rem 0rem 0.625rem rgba(0, 0, 0, 0);
    }

    .menu {
        background: #000000bf;
        width: 20%;
        position: fixed;
        top: 5vw;
        left: 0;
        bottom: 0;
        transition: transform 0.3s;
        display: none;
        z-index: 99999;
    }
    .menu.show {
        transform: translateX(0%);
        display: flex;
    }
    .menu-toggle {
        position: fixed;
        top: 1.8vw;
        left: 3vw;
        cursor: pointer;
        display: block;
        z-index: 9999;
    }
    .menu-toggle span {
        display: block;
        width: 30px;
        height: 2px;
        background-color: #f0f0f0;
        margin-bottom: 6px;
    }
    .menu .menu-open-icon {
        position: absolute;
        top: 20px;
        right: 20px;
        cursor: pointer;
        font-size: 24px;
        color: #f0f0f0;
    }
    .menu.show .menu-toggle {
        display: none;
    }
    .menu.show .menu-close-icon {
        display: none;
    }
    .menu-close-icon {
        font-family: 'Montserrat', sans-serif;
        color: #f0f0f0;
        margin-left: 17vw;
    }
    a:-webkit-any-link {
        color: #f0f0f0;
        cursor: pointer;
        text-decoration: none;
    }
    ul {
        font-family: 'Montserrat', sans-serif;
        font-size: 1em;
        display: flex;
        list-style-type: disc;
        margin-block-start: 1em;
        margin-block-end: 1em;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        padding-inline-start: 40px;
        color: #f0f0f0;
        list-style: none;
        padding: 0;
        align-items: flex-start;
        flex-direction: column;
    }
    li {
        display: inline-flex;
        text-align: -webkit-match-parent;
        margin-top: 2vw;
        align-items: center;
        margin-left: 2vw;
    }
    li img {
        margin-right: 1vw;
    }
    .ads {
        display: flex;
        justify-content: center;
        width: 100%;
        position: static;
        background-color: #000;
    }
    .ads img {
        border-radius: 1vw;
        top: 4vw;
        height: 100%;
        width: 100%;
        box-shadow: 0rem 0rem 0.625rem rgba(0, 0, 0, 0.5);
    }
    .linha-gradiente {
        background: linear-gradient(to right,#000000, #f828ba, #1121ff, #11ffca, #49ff11, #f8ea28, #f82828, #000000);
        width: 100%;
        height: 0.16vw;
    }
    .linha-gradiente1 {
        background: linear-gradient(to right,#000000, #f828ba, #1121ff, #11ffca, #49ff11, #f8ea28, #f82828, #000000);
        width: 100%;
        height: 0.16vw;
        position: fixed;
    }
    .container {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row-reverse;
        position: initial;
        align-items: stretch;
        justify-content: space-evenly;
    }
    .container2 {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        position: initial;
        align-items: stretch;
        justify-content: space-evenly;
        background-color: #4f4f4f;
        padding-left: 1vw;
        padding-top: 2vw;
        padding-block-end: 2vw;
    }
    .image {
        width: auto;
        margin: 1vw;
    }
    .image img{
        width: 27vw;
        height: auto;
    }
    .imagemob1 {
        display: none;
    }
    .imagedesk1 {
        width: auto;
        margin: 1vw;
    }
    .imagedesk1 img{
        width: 27vw;
        height: auto;
    }
    .imagemom {
        width: auto;
        display: flex;
        flex-direction: row-reverse;
    }
    .image2 {
        width: auto;
        margin: 1vw;
    }
    .image2 img{
        width: 27vw;
        height: auto;
    }
    .left-image {
        width: 13vw;
        height: auto;
    }
    .right-image {
        width: 13vw;
        height: auto;
    }
    .apps1 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-content: flex-start;
    }
    .left-images {
        width: auto;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        flex-direction: row;
    }
    .left-images img {
        margin: 1vw;
        width: 12vw;
        height: auto;
        border-radius: 1.5vw;
        box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
    }
    .right-images {
        width: auto;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        flex-direction: row;
    }
    .right-images img {
        margin: 1vw;
        width: 10vw;
        height: auto;
        border-radius: 1.5vw;
        box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
    }
    .movie {
        width: 100vw;
        height: auto;
        display: flex;
        justify-content: center;
    }
    .movie img{
        width: 96vw;
        height: auto;
        margin: 1.3vw;
        padding-block-end: 2vw;
    }
    .scroll-container::-webkit-scrollbar {
        width: auto; /* Largura da barra de rolagem */
        height: 1.5vw;
    }
    .scroll-container::-webkit-scrollbar-track {
        background: #777777; /* Cor da trilha da barra de rolagem */
        border-radius: 1vw; /* Raio de borda para a trilha */
    }
    .scroll-container::-webkit-scrollbar-thumb {
        background: #272727; /* Cor da thumb (arrastador) */
        border-radius: 1vw; /* Raio de borda para a thumb */
    }
    /* Estilizando a barra de rolagem */
    .scroll-container {
        overflow-x: auto;
        width: 100%;
        background-color: #4f4f4f;
        padding-top: 2vw;
        padding-block-end: 2vw;
        padding-left: 0.6vw;
        display: flex;
    }
    .line-category {
        width: fit-content; /* Ajusta a largura da div com base no conteúdo */
        white-space: nowrap; /* Impede quebrar a linha para os elementos filhos */
        display: flex;
        flex-wrap: nowrap;
        justify-content: flex-start;
        margin-left: 1vw;
    }
    .line-category img {
        margin: 0.4vw;
        width: 13vw;
        height: auto;
        border-radius: 1.5vw;
        box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
    }
    button {
        position: absolute;
        transform: translateY(-50%);
        width: 40px;
        height: 32px;
        font-size: 20px;
    }
    .line-images {
        width: auto;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-evenly;
        flex-direction: row;
        padding-top: 2vw;
        overflow-x: auto;
    }
    .line-images::-webkit-scrollbar {
        width: auto; /* Largura da barra de rolagem */
        height: 1.5vw;
    }
    .line-images::-webkit-scrollbar-track {
        background: #777777; /* Cor da trilha da barra de rolagem */
        border-radius: 1vw; /* Raio de borda para a trilha */
    }
    .line-images::-webkit-scrollbar-thumb {
        background: #272727; /* Cor da thumb (arrastador) */
        border-radius: 1vw; /* Raio de borda para a thumb */
    }
    .line-images img {
        margin: 1vw;
        width: 12vw;
        height: auto;
        border-radius: 1.5vw;
        box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
    }
    h1 {
        color: #313131;
        text-align: center;
        font-size: 3vw;
        font-family: 'Montserrat', sans-serif;
    }
    h2 {
        color: #f0f0f0;
        font-family: 'Montserrat', sans-serif;
        font-size: 1em;
        text-align: center;
    }
    p {
        color: #c7c7c7;
        text-align: center;
        font-size: 1.5vw;
        font-family: 'Montserrat', sans-serif;
        position: relative;
    }
    footer {
        background-color: black;
        height: 5vw;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
   
   }